@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #3c8ecc;
	text-decoration: none;
}
a:hover, a:active {
	color: #3c8ecc;
	text-decoration:underline;
}
/*-- PDFマーク --*/
.pdf::after {
  font-family: 'FontAwesome';
  content: "\f1c1";
  margin-left: 5px;
}

/*--- ページトップ ---*/
#pagetop {
	position: fixed;
  bottom: 10px;
  right: 10px;
	z-index:10;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
  background-color: #112363;
  border-radius: 4px;
}

/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	width: auto;
	max-width: 100%;
	height:auto;
}
.fluidimg3 {
	width: auto;
	max-width: 80%;
	height:auto;
}

html {
	width:100%;
}
body {
	width: 100%;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFFFFF;
}
img {
  vertical-align: bottom;
}

/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #333333;
	font-size: 16px;
  	line-height: 1.8;
  	position: relative;
    padding-top: 90px;
}
.sp_none {
	display:none;
}
/*-- ボタン --*/
.btnA {
  margin: 20px auto 0;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #112363;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
}
.btnA a:after {
  content: "→";
  padding-left: 10px;
}
/*--- リンク ---*/
.btnA a:link, .btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, .btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
    background-color:#cc0000;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  .sp_none {
	  display:block;
  }
  .tb_none {
	  display:none;
  }
  /*-- ボタン --*/
  .btnA {
    width: 50%;
    margin: 40px auto 0;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
  .tb_none {
	  display:block;
  }
  .pc_none {
	  display:none;
  }
  /*-- ボタン --*/
  .btnA {
    width: 250px;
    margin: 50px 0 0;
  }
}

/*==========================================================================
	メインメニュー
============================================================================*/
/*-- ハンバーガーボタン --*/
.btnWap {
  position: fixed;
  /*position: absolute;*/
  width: 25px;
  height: 25px;
  right: 15px;
  top: 8px;
  z-index: 100;
}
.menu {
  width: 25px;
  height:25px;
  top: 0px;
  position:relative;
  cursor:pointer;
}
.menu1 { width:25px; height:5px; background-color:#999999; top:0px; position:absolute; } 
.menu2 { width:25px; height:5px; background-color:#999999; top:10px; position:absolute; } 
.menu3 { width:25px; height:5px; background-color:#999999; top:20px; position:absolute; }
/*アニメーション*/
.menu1,.menu2,.menu3
{ transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out; /* Opera */
  -moz-transition: all 0.5s ease-out; /* Firefox */
  -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
  -ms-transition: all 0.5s ease-out; /* IE */ }
/*動き*/
.menuclick1
{ top:10px;
  -o-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  transform: rotate(405deg); }
.menuclick2
{ opacity:0;}
.menuclick3
{ top:10px;
  -o-transform: rotate(-405deg);
  -moz-transform: rotate(-405deg);
  -webkit-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  transform: rotate(-405deg); }
/*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
.gNavi {
  width: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .90);
  overflow: auto;
  display: none;
  z-index: 80;
}
.gNavi.is-open {
    display: block;
}
.gNavi ul {
  padding-top: 42px;
  color: #FFFFFF;
  font-size: 22px;
}
.gNavi ul li {
  margin-top: 15px;
  text-align: center;
}
.gNavi ul li a {
  display: block;
  padding: 10px 0px;
}
/*--- リンク ---*/
.gNavi a:link,
.gNavi a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
.gNavi a:hover {
	color: #FFFFFF;
  /*color: #3c8ecc;*/
  text-decoration: none;
}
.gNavi a:active {
  color: #FFFFFF;
  text-decoration: none;
}
/*--- オーバー状態 ---*/
body#home .gNavi li.gnav1 a,
body#company .gNavi li.gnav2 a,
body#business .gNavi li.gnav3 a,
body#facility .gNavi li.gnav4 a,
body#contact .gNavi li.gnav5 a {
   /*color: #3c8ecc;*/
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- ハンバーガーボタン --*/
  .btnWap {
    position: fixed;
    width: 45px;
    height: 45px;
    right: 20px;
    top: 20px;
  }
  .menu {
    width: 45px;
    height:45px;
    top: 0px;
    position:relative;
    cursor:pointer;
  }
  .menu1 { width:45px; height:5px; background-color:#999999; top:0px; position:absolute; } 
  .menu2 { width:45px; height:5px; background-color:#999999; top:20px; position:absolute; } 
  .menu3 { width:45px; height:5px; background-color:#999999; top:40px; position:absolute; }
  /*アニメーション*/
  .menu1,.menu2,.menu3
  { transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out; /* Opera */
    -moz-transition: all 0.5s ease-out; /* Firefox */
    -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.5s ease-out; /* IE */ }
  /*動き*/
  .menuclick1
  { top:20px;
    -o-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg); }
  .menuclick2
  { opacity:0;}
  .menuclick3
  { top:20px;
    -o-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg); }
  /*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
  .gNavi ul {
    padding-top: 84px;
    color: #FFFFFF;
    font-size: 34px;
  }
  .gNavi ul li a {
    padding: 20px 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  /*-- ハンバーガーボタン --*/
  .btnWap {
    display: none;
  }
  /*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
  .gNavi {
    display: none !important;
  }
}
/*==========================================================================
	ヘッダー
============================================================================*/
#header {
  width: 100%;
  position: fixed;
  margin:0px auto;
  background-color: #FFF;
  z-index: 90;
}
#header #headerinnr {
  width: 100%;
  position: relative;
  height: 42px;
}
#headerinnr #logo {
  width: 100px;
  position: absolute;
  left: 10px;
  top: 7px;
  z-index: 99;
}
#headerinnr #logo2 {
  width: 120px;
  position: absolute;
  left: 16px;
  top: 2px;
  z-index: 99;
}
#headerinnr .tel {
	display: none;
}
/*--------------------------------------------------
  PC用グローバルナビゲーション
---------------------------------------------------- */
#headerinnr .pcGloNavi {
  display: none;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header #headerinnr {
    height: 84px;
    margin: 0 auto;
  }
  #headerinnr #logo {
    width: 140px;
    position: absolute;
    left: 10px;
    top: 25px;
  }
  #headerinnr #logo2 {
    width: 200px;
    position: absolute;
    left: 16px;
    top: 10px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #header {
    position: fixed;
  }
  #header #headerinnr {
    max-width: 1240px;
    height: 108px;
    margin: 0 auto;
  }
  #headerinnr #logo {
    width: 140px;
    position: absolute;
    left: 0;
    top: 35px;
  }
  #headerinnr #logo2 {
    width: 200px;
    position: absolute;
    left: 32px;
    top: 20px;
  }
  #headerinnr .tel {
	display: block;
	position: absolute;
    right: 10px;
    top: 10px;
	font-size: 13px;
	color: #000;
  }
  /*--------------------------------------------------
    PC用グローバルナビゲーション
  ---------------------------------------------------- */
  #headerinnr .pcGloNavi {
    display: block;
    font-size: 14px;
	position: absolute;
    right: 10px;
    top: 60px;
	width: 100%;
	line-height: 1;
  }
  #headerinnr .pcGloNavi ul{
    width: 100%;
	display: flex;
	justify-content: flex-end;
  }
  #headerinnr .pcGloNavi ul li {
	line-height: 1.0;
  }
  #headerinnr .pcGloNavi ul li:last-child {
	padding-left: 5px;
  }
  #headerinnr .pcGloNavi ul li a {
	padding: 15px 20px;
  }
  #headerinnr .pcGloNavi li.gnav3 a,
  #headerinnr .pcGloNavi li.gnav4 a {
	  font-weight: bold;
	  color: #FFF;
	  background-color: #cc0000;
	  transition: .2s linear;
  }
  /*--- リンク ---*/
  #headerinnr .pcGloNavi a:link,
  #headerinnr .pcGloNavi a:visited {
	  color: #000000;
	  text-decoration: none;
  }
  #headerinnr .pcGloNavi a:hover,
  #headerinnr .pcGloNavi a:active {
	  color: #f80000;
	  text-decoration: none;
  }
  #headerinnr .pcGloNavi li.gnav3 a:hover,
  #headerinnr .pcGloNavi li.gnav4 a:hover {
	  background-color: #112363;
  }

}

/*==========================================================================
	コンテンツ
============================================================================*/
#contents {
  /* 固定ヘッダーの高さ分あける*/
  padding-top: 42px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #contents {
    /* 固定ヘッダーの高さ分あける*/
    padding-top: 84px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #contents {
    /* 固定ヘッダーの高さ分あける*/
    padding-top: 108px;
  }
}


/*==========================================================================
	お問い合わせ
============================================================================*/
#contents .contactArea {
	background-image:url("../img/contact_cv_bg.jpg");
	background-size: cover;
	background-position: center top;
	padding: 30px 0;
}
#contents .contactArea .contactAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .contactArea .contactAreainnr .sectitle {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.0;
}
#contents .contactArea .contactAreainnr .sectitle::before {
  content: url("../../img/ttl_icon04.png");
  display: inline-block;
  vertical-align: middle;
  transform: scale(0.5);
}
#contents .contactArea .contactAreainnr .msgA {
	text-align: center;
	margin: 20px 0;
	font-size: 16px;
}

/*-- box2 ---*/
#contents .contactArea .contactAreainnr .box2Area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0;
	margin: 20px 0;
}
#contents .contactArea .contactAreainnr .box2Area .box {
	width: 100%;
	background:rgba(255,255,255,0.8);
	margin-bottom: 10px;
	border: 1px solid #595958;
}
#contents .contactArea .contactAreainnr .box2Area .box .innr {
	padding: 10px;
	text-align: center;
}
#contents .contactArea .contactAreainnr .box2Area .box .innr .txt1 {
	margin-bottom: 20px;
	font-weight: bold;
}
#contents .contactArea .contactAreainnr .box2Area .box .innr .txt2 {
	margin-bottom: 10px;
}

/*-- ボタン --*/
#contents .contactArea .contactAreainnr .contbtnA {
  margin: 0 auto;
  box-sizing: border-box;
}
#contents .contactArea .contactAreainnr .contbtnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #cc0000;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
}
/*
#contents .contactArea .contactAreainnr .contbtnA a:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0e0";
  padding-right: 10px;
}*/
/*--- リンク ---*/
#contents .contactArea .contactAreainnr .contbtnA a:link, #contents .contactArea .contactAreainnr .contbtnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#contents .contactArea .contactAreainnr .contbtnA a:hover, #contents .contactArea .contactAreainnr .contbtnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#666666;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .contactArea {
		padding: 60px 0;
	}
	#contents .contactArea .contactAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
	}
	#contents .contactArea .contactAreainnr .sectitle {
		text-align: center;
		margin: 0 auto 30px;
		font-size: 36px;
		font-weight:normal;
	}
	#contents .contactArea .contactAreainnr .sectitle::before {
  		content: url("../../img/ttl_icon04.png");
  		display: inline-block;
  		vertical-align: middle;
  		transform: scale(1.0);
		padding-right: 20px;
	}
	#contents .contactArea .contactAreainnr .msgA {
		text-align: center;
		margin: 40px 0;
		font-size: 18px;
	}

	/*-- box2 ---*/
	#contents .contactArea .contactAreainnr .box2Area {
		margin: 40px 0;
	}
	#contents .contactArea .contactAreainnr .box2Area .box {
		width: 48%;
		margin-bottom: 10px;
	}
	#contents .contactArea .contactAreainnr .box2Area .box .innr {
		padding: 45px 30px;
		text-align: center;
	}
	#contents .contactArea .contactAreainnr .box2Area .box .innr .txt1 {
		margin-bottom: 40px;
	}
	#contents .contactArea .contactAreainnr .box2Area .box .innr .txt2 {
		margin-bottom: 20px;
	}
	
	/*-- ボタン --*/
   #contents .contactArea .contactAreainnr .contbtnA {
     width: 100%;
     margin: 0 auto;
   }
   #contents .contactArea .contactAreainnr .contbtnA a {
	   padding: 30px 10px;
	   font-size: 24px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .contactArea {
		padding: 90px 0;
	}
	#contents .contactArea .contactAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1240px;
	}
	
	#contents .contactArea .contactAreainnr .sectitle {
		font-size: 36px;
		margin: 0 auto 60px;
	}

	/*-- ボタン --*/
   #contents .contactArea .contactAreainnr .contbtnA {
     margin: 0 auto;
	   width: 80%;
   }
}


/*==========================================================================
	フッダー
============================================================================*/
#footer {
  padding: 0px;
  background-color: #FFF;
}
#footer .logo {
	padding: 20px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  color: #565656;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: 50%;
}
#footer .footerinnr .footerNav li:last-child {
	width: 100%;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 0px;
}
/*--- リンク ---*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #565656;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #565656;
	text-decoration: underline;
}


#footer .footerinnr .copy {
	text-align: center;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#footer .logo {
		padding: 40px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: center;
	}
  	#footer .footerinnr .footerNav li {
		width: auto;
		
	}
	#footer .footerinnr .footerNav li:last-child {
		width: auto;
	}
	#footer .footerinnr .footerNav li a {
		display: block;
		padding: 10px 15px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  	#footer .footerinnr {
		max-width: 1200px;
		margin: 0 auto;
	}
}